<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Musicsong Pro
 * @since Musicsong Pro 1.0.0
 */

/**
 * musicsong_pro_content_end_action hook
 *
 * @hooked musicsong_pro_add_subscription_section -  5
 * @hooked musicsong_pro_content_end -  10
 *
 */
do_action( 'musicsong_pro_content_end_action' );

/**
 * musicsong_pro_content_end_action hook
 *
 * @hooked musicsong_pro_footer_start -  10
 * @hooked Musicsong_Pro_Footer_Widgets->add_footer_widgets -  20
 * @hooked musicsong_pro_footer_site_info -  40
 * @hooked musicsong_pro_footer_end -  100
 *
 */
do_action( 'musicsong_pro_footer' );

/**
 * musicsong_pro_page_end_action hook
 *
 * @hooked musicsong_pro_page_end -  10
 *
 */
do_action( 'musicsong_pro_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
